> For the complete documentation index, see [llms.txt](https://docs.drivequant.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.drivequant.com/enterprise/teams/create-a-team.md).

# Create a team

This service can be used to create a new team in your organisation.

Each team must have a *unique* name. The service will refuse your request and return an error message if you attempt to create a team whose name is already used.

When successful, the service will return:

* The DriveKit SDK API key, which can be used to activate the SDK
* The DriveKit Admin API key, which can be used to access the DriveKit Admin API

{% hint style="info" %}
If you have your **enterprise API key**, you can try the API via this [**link**](https://drivequant.stoplight.io/docs/drivequant-public/ce182faef2664-create-a-new-team)**.**
{% endhint %}

{% openapi src="/files/QrSUgdcQKHBox7TTfgGW" path="/team" method="post" %}
[Enterprise.yaml](https://2525923625-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-LXYIG5U3AO65YYFWJRK%2Fuploads%2FTTiLeuGg8U59w9k5PwxD%2FEnterprise.yaml?alt=media\&token=068f1889-59e6-4bc6-8b74-7a985dfce3cb)
{% endopenapi %}

### Request body

<table><thead><tr><th width="152">Name</th><th width="199">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>teamId</code></td><td><code>string</code></td><td>Unique team identifier</td></tr></tbody></table>

### Response

The table below summarizes the response parameters.

<table><thead><tr><th width="170">Name</th><th width="171.66666666666666">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>teamId</code></td><td><code>string</code></td><td>Unique identifier of the team</td></tr><tr><td><code>sdkApiKey</code></td><td><code>string</code></td><td>API key to activate the DriveKit SDK</td></tr><tr><td><code>adminApiKey</code></td><td><code>string</code></td><td>API key to use the DriveKit Admin services</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.drivequant.com/enterprise/teams/create-a-team.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
